Bug 832600 - [abrt] konversation-1.4-2.fc17: QApplication::notify: Process /usr/bin/konversation was killed by signal 11 (SIGSEGV)
[abrt] konversation-1.4-2.fc17: QApplication::notify: Process /usr/bin/konver...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: konversation (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:51bbfa842350efc1d2582c828d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-15 17:46 EDT by Carsten Weiß
Modified: 2013-08-01 05:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:23:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (202.00 KB, text/plain)
2012-06-15 17:46 EDT, Carsten Weiß
no flags Details
File: backtrace (766.23 KB, text/plain)
2012-06-15 17:46 EDT, Carsten Weiß
no flags Details
File: dso_list (18.51 KB, text/plain)
2012-06-15 17:46 EDT, Carsten Weiß
no flags Details
File: maps (73.24 KB, text/plain)
2012-06-15 17:46 EDT, Carsten Weiß
no flags Details

  None (edit)
Description Carsten Weiß 2012-06-15 17:46:15 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/konversation -caption Konversation --icon konversation
comment:        tried to filter the channel-list  on freenode with the word 'fedora' (I did not remember the name of the german channel)
crash_function: QApplication::notify
executable:     /usr/bin/konversation
kernel:         3.4.0-1.fc17.x86_64
pid:            10500
pwd:            /home/levi/Dokumente
time:           Fri 15 Jun 2012 11:08:51 PM CEST
uid:            1000
username:       levi
var_log_messages: Jun 15 23:08:54 teslatron abrt[11114]: Saved core dump of pid 10500 (/usr/bin/konversation) to /var/spool/abrt/ccpp-2012-06-15-23:08:51-10500 (64339968 bytes)

backtrace:      Text file, 784623 bytes
core_backtrace: Text file, 206849 bytes
dso_list:       Text file, 18958 bytes
maps:           Text file, 74996 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/levi/1

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=948
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=teslatron
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/levi/.gtkrc-2.0:/home/levi/.gtkrc-2.0-kde4:/home/levi/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=levi
:SSH_AUTH_SOCK=/tmp/ssh-IRpUDpVKF917/agent.917
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/levi/bin:/home/levi/.local/bin:/home/levi/.local/bin:/home/levi/bin
:MAIL=/var/spool/mail/levi
:PWD=/home/levi
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/levi
:KDE_SESSION_VERSION=4
:LOGNAME=levi
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-eNKOt0fgaq,guid=c53605615fa5670a59fb0a3c0000004a
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/levi
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/levi/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-levi/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1070,unix/unix:/tmp/.ICE-unix/1070
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/levi/.gtkrc:/home/levi/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=teslatron;1339793886;456677;1095_TIME8423826

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15856                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15856                15856                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[17177]
:1:/home/levi/.xsession-errors
:2:/home/levi/.xsession-errors
:3:anon_inode:[eventfd]
:4:pipe:[1188357]
:5:socket:[1189422]
:6:pipe:[1188357]
:7:socket:[1188358]
:8:socket:[1189437]
:9:socket:[1189577]
:10:/var/tmp/kdecache-levi/ksycoca4
:11:socket:[1188391]
:12:anon_inode:inotify
:13:socket:[1188442]
:14:anon_inode:inotify
:15:socket:[1192532]
:16:socket:[1191060]
:17:anon_inode:inotify
:18:/proc/10500/mounts
:19:anon_inode:[eventfd]
:20:socket:[1192534]

smolt_data:
:
:
:General
:=================================
:UUID: 9950b0de-59e2-458c-8420-102a96749dc1
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4198.33
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Athlon(tm) II Dual-Core M320
:CPU Stepping: 2
:CPU Family: 16
:CPU Model Num: 6
:Number of CPUs: 2
:CPU Speed: 2100
:System Memory: 2003
:System Swap: 3103
:Vendor: ASUSTeK Computer INC.
:System: K50AD 1.0
:Form factor: Notebook
:Kernel: 3.4.0-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:38406:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17297:4163:4375) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38400:4130:38400) pci, None, HOST/PCI, RS780 Host Bridge
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4332:33128:4163:5845) pci, r8169, ETHERNET, U6V/U31J laptop
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(4130:38403:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:4163:7511) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:7511) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:5411) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4163:7511) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:7511) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:38227:4163:6978) pci, radeon, VIDEO, M92 [Mobility Radeon HD 4500/5100 Series]
:(4098:17303:4163:7511) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17304:4163:7511) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17302:4163:7511) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17304:4163:7511) pci, ohci_hcd, USB, SB7x0 USB OHCI1 Controller
:(4098:17303:4163:7511) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4130:38405:4130:38400) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 1)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_teslatron-Logical_Volume_03 / ext4 4096 4096 2028211 851302 830990 507904 394499 394499
:/dev/sda1 /boot ext2 1024 1024 493774 406077 380477 128016 127611 127611
:/dev/mapper/vg_teslatron-lv_home /home ext4 4096 4096 71957639 30332027 26730005 18014208 17975220 17975220
:

xsession_errors:
:konversation(10500)/kio (KDirWatch) KDirWatchPrivate::removeEntry: doesn't know "/home/levi/.kde/share/apps/kabc" 
:konversation(11816)/kio (KDirWatch) KDirWatchPrivate::removeEntry: doesn't know "/home/levi/.kde/share/apps/kabc"
Comment 1 Carsten Weiß 2012-06-15 17:46:25 EDT
Created attachment 592243 [details]
File: core_backtrace
Comment 2 Carsten Weiß 2012-06-15 17:46:49 EDT
Created attachment 592244 [details]
File: backtrace
Comment 3 Carsten Weiß 2012-06-15 17:46:52 EDT
Created attachment 592245 [details]
File: dso_list
Comment 4 Carsten Weiß 2012-06-15 17:46:56 EDT
Created attachment 592246 [details]
File: maps
Comment 5 Hebert Silva 2012-09-07 09:04:11 EDT
Using the mouse scroll whell past the scroll point.
happened both on conversation and list of channels windows.


backtrace_rating: 4
Package: konversation-1.4-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora End Of Life 2013-07-03 22:47:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 05:23:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.